#
# This file is autogenerated by pip-compile with python 3.9
# To update, run:
#
#    pip-compile
#
attrs==21.2.0
    # via pytest
grpcio==1.41.0
    # via
    #   -r requirements.in
    #   grpcio-health-checking
grpcio-health-checking==1.41.0
    # via -r requirements.in
iniconfig==1.1.1
    # via pytest
packaging==21.0
    # via pytest
pluggy==1.0.0
    # via pytest
prometheus-client==0.11.0
    # via -r requirements.in
protobuf==3.18.0
    # via grpcio-health-checking
py==1.10.0
    # via pytest
py-cpuinfo==8.0.0
    # via pytest-benchmark
pyparsing==2.4.7
    # via packaging
pytest==6.2.5
    # via
    #   -r requirements.in
    #   pytest-benchmark
pytest-benchmark==3.4.1
    # via -r requirements.in
redis==3.5.3
    # via -r requirements.in
six==1.16.0
    # via grpcio
toml==0.10.2
    # via pytest
